import { BaseXform } from "../base-xform.js";
declare abstract class BaseCellAnchorXform extends BaseXform {
    map: {
        [key: string]: any;
    };
    parser: any;
    model: any;
    abstract get tag(): string;
    parseOpen(node: any): boolean;
    parseText(text: string): void;
    reconcilePicture(model: any, options: any): any;
}
export { BaseCellAnchorXform };
